
QGIS Application - Bug report #12012

las vs LAS

2015-01-20 05:37 AM - Enrico Fiore

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20215

Description

I have noticed that the word "las" in Transifex is written lowercase instead of uppercase (LAS)

Associated revisions

Revision 364df903 - 2015-07-13 08:07 AM - Nyall Dawson

Ensure LAS is always capitalized (fix #12012)

History

#1 - 2015-05-10 01:02 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-07-12 11:08 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"364df903032d8877558b697f1b1cae29e3b840bf".
